/* STYLES */

body {
    color: #fff;
    font-family: "Arial";
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 36px;
    text-align: left;
    position: relative;
}

h1, h2 {
	font-size: 0;
}

#holdingpage {
    background-image: url("/images/band-logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    max-width: 250px;
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#contact {
	margin-top: 20px;
	width: 100%;
}

#contact a {
	text-decoration: none; 
	color: #222;
}

#contact a:hover {
	color: #616161;
	cursor: pointer;
	text-decoration: underline;	
}

.email {
	margin-right: 5px;
}

.website {
	margin-left: 0;
}

/* STYLES END */